 .u-section-1 {
  background-position: 50% 50%, 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-image: linear-gradient(to right, rgba(0, 0, 0, 0.7) 0%, rgba(255, 255, 255, 0.3)), url('images/photo-1757924330358-a48d65664dac.jpeg'), linear-gradient(to bottom, rgba(0, 0, 0, 1), rgba(0, 0, 0, 1));
  background-size: cover, cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 400px;
}

.u-section-1 .u-text-1 {
  line-height: 1.3;
  letter-spacing: 1px;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.87);
  margin: 20px 641px 60px 20px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 481px;
    margin-left: 0;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 281px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 61px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 164px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 226px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 213px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  line-height: 1.26;
  margin: 49px 0 60px;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 65px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-top: 428px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-top: 1075px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 380px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 59px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 451px;
}

.u-section-3 .u-list-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin-top: 38px;
  margin-bottom: 38px;
}

.u-section-3 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(16.6667% - 8.33333px);
  grid-template-columns: repeat(6, calc(16.6667% - 8.33333px));
  min-height: 375px;
}

.u-section-3 .u-container-layout-1 {
  padding: 35px 10px;
}

.u-section-3 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 17px;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 24px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 35px 10px;
}

.u-section-3 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 17px;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 0.875rem;
  margin: 24px auto 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 35px 10px;
}

.u-section-3 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 17px;
}

.u-section-3 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-3 .u-text-6 {
  font-size: 0.875rem;
  margin: 24px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 35px 10px;
}

.u-section-3 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 17px;
}

.u-section-3 .u-text-7 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-3 .u-text-8 {
  font-size: 0.875rem;
  margin: 24px auto 0;
}

.u-section-3 .u-container-layout-5 {
  padding: 35px 10px;
}

.u-section-3 .u-icon-5 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 17px;
}

.u-section-3 .u-text-9 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-3 .u-text-10 {
  font-size: 0.875rem;
  margin: 24px auto 0;
}

.u-section-3 .u-container-layout-6 {
  padding: 35px 10px;
}

.u-section-3 .u-icon-6 {
  width: 64px;
  height: 64px;
  margin: 0 auto 0 17px;
}

.u-section-3 .u-text-11 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 26px 0 0;
}

.u-section-3 .u-text-12 {
  font-size: 0.875rem;
  margin: 24px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(16.666666666666668% - 8.333333333333334px);
    grid-template-columns: repeat(6, calc(16.666666666666668% - 8.333333333333334px));
    min-height: 324px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    min-height: 267px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 815px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 739px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }

  .u-section-3 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1241px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 1165px;
  }

  .u-section-3 .u-icon-1 {
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: 229px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-2 {
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: 229px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-3 {
    margin-left: auto;
  }

  .u-section-3 .u-text-5 {
    width: 229px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-4 {
    margin-left: auto;
  }

  .u-section-3 .u-text-7 {
    width: 229px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-5 {
    margin-left: auto;
  }

  .u-section-3 .u-text-9 {
    width: 229px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-icon-6 {
    margin-left: auto;
  }

  .u-section-3 .u-text-11 {
    width: 229px;
    margin-left: auto;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 652px;
}

.u-section-4 .u-custom-html-1 {
  margin-top: 0;
  margin-bottom: 0;
  min-height: 652px;
  height: auto;
}

.u-section-4 .u-logo-image-1 {
  max-width: 160px;
}